from setuptools import setup, find_packages
import codecs
import os

VERSION = '0.0.4'
DESCRIPTION = 'getting network information.'
LONG_DESCRIPTION = 'a package that helps in getting information about network usage for processes running on the system.'

# Setting up
setup(
    name="NetworkHelper",
    version=VERSION,
    author="Dawi Alotaibi",
    author_email="<dawialotaibi47@gmail.com>",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description= LONG_DESCRIPTION,
    packages=find_packages(),
    install_requires=['psutil'],
    keywords=['python', 'network', 'Netstats','Netstat', 'Calculate Bandwidth', 'sockets'],
    classifiers=[
        "Development Status :: 1 - Planning",
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)